parent: at_oreo
name: ces_theme
display_name: Thème CES
version: 1.0.0

author:
  name: "Groupe Tenor"
  email: "r.eng@groupetenor.com"
  url: "https://www.groupetenor.com"


assets:
  use_parent_assets: true